using System.Collections.Generic;
using Newtonsoft.Json;

namespace BibleServer
{
    public class ScriptureBook
    {
        [JsonProperty("book")]
        public string Book {get;set;}
        [JsonProperty("chapters")]
        public List<ScriptureChapter> Chapters {get;set;}
    }
}